# Pandemic Calculator

So how long will the pandemic last?

What worries me is that people think it will be over in two weeks. I would say that is impossible. Why? Because at least 60-70% of population needs to get sick, for the virus to retreat. Or a vaccine has to be invented - which if has happened until end of 2020, would be an absolute miracle - as well as irresponsible and untested.

This calculator let's you play with numbers, see for yourself how long it will last.

https://digit.st/calculator

feel free to share it, spread awarness, be ready for a few months of a lock down

